Version: 5.76 23-03-2564

115276

#1 - 25/03/2021 10:26 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#2 - 25/03/2021 11:13 - Anonymous

- AN EY changed from Urgent to Medium

#3 - 25/03/2021 11:24 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous
Defect #153

#4 - 29/03/2021 11:39 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 29/03/2021 11:39 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#6 - 30/03/2021 04:09 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 30/03/2021 04:12 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#8 - 30/03/2021 04:13 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#9 - 30/03/2021 04:13 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#10 - 30/03/2021 04:13 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunn1elu changed from Anonymous to Anonymous

#11 - 30/03/2021 10:47 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae i changed from Anonymous to Anonymous

30/04/2025

172



http://10.128.13.61:8244/corappointments/edit/CA00008-210319-00006
http://103.91.189.157:8080/issues/153

#12 - 31/03/2021 11:36 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#13 - 31/03/2021 11:36 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 31/03/2021 11:37 - Anonymous
- unli 2021-03-31_19-07-14 Done.png added

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

13u500a5Y
Version: 5.76.1 30-03-2564

#15 - 31/03/2021 11:38 - Anonymous

- waunae i changed from Anonymous to Anonymous

#16 - 05/04/2021 10:50 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Test : Todo

#17 - 08/04/2021 02:24 - Anonymous

- waunae i changed from Anonymous to Anonymous

#18 - 09/04/2021 04:00 - Anonymous
- uni 2021-04-09_11-29-57 Done UAT.png added

- dame changed from Test : Todo to Test : Doing

13u508a5U UAT
Version: 5.76.5 08-04-2564

#19 - 09/04/2021 11:33 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#20 - 09/04/2021 11:53 - Anonymous

- waunae i changed from Anonymous to Anonymous

#21 - 07/05/2021 06:47 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
2021-03-25_17-55-09.png 62.9 KB 25/03/2021 Anonymous

2021-03-25_17-55-46.png 62.9 KB 25/03/2021 Anonymous

2021-03-31_19-07-14 Done.png 63 KB 31/03/2021 Anonymous

2021-04-09_11-29-57 Done UAT.png 62.7 KB 08/04/2021 Anonymous
